## org.eclipse.jst.pagedesigner.dtmanager.converter
Interface ITagConverterDecorator

    public interface ITagConverterDecorator

Decorates an ITagConverter instance as appropriate (generally client-specific decoration performed after tag conversion).

Provisional API - subject to change

Method Summary
`void` `decorate(ITagConverter tagConverter)` Decorates the ITagConverter instance as appropriate.

Method Detail

### decorate

    void decorate(ITagConverter tagConverter)

  Decorates the ITagConverter instance as appropriate.

  Parameters:
    `tagConverter` - ITagConverter instance to be decorated.